* {
	font-family: sans-serifs;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#secondary {
	text-transform: uppercase;
}

.languages {
	background-color: green;
}

[type="li"]{
	border: 1px solid ;
}

ul {
	list-style-type: none;
}

h4 + img {
	border-radius: 50%;
}

section > ul > li {
	letter-spacing: 10px;
}

